API

Enable or disable the automation system

POST/api/crm/v2/integration_automations.toggle_statusv2
operationId: integrationAutomations.toggleStatus

Enables or disables the automation system. To enable, at least one connection field of the selected system must be filled; otherwise, an error is returned.

Authorization

api-token + language + role

Query parameters

branch_idintegerrequired

Example: 1

Request body application/json

object
activebooleanrequired

Example: true

Responses

OK

object (Response)
statusstringrequired

Values:successerror

Example: success

One of the options
object

Error details

errorobjectrequired
codeintegerrequired

Error code

variablesobject
descriptionstringrequired

Error description